Bug 822817 - Fix Gnome VFS components to not stat every file on an ClearCase mvfs filesystem
Fix Gnome VFS components to not stat every file on an ClearCase mvfs filesystem
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-vfs2 (Show other bugs)
5.8
All Linux
high Severity high
: ---
: 5.9
Assigned To: Tomáš Bžatek
Desktop QE
: OtherQA
Depends On:
Blocks: 743405
  Show dependency treegraph
 
Reported: 2012-05-18 05:09 EDT by Anders
Modified: 2015-03-03 18:05 EST (History)
5 users (show)

See Also:
Fixed In Version: gnome-vfs2-2.16.2-9.el5
Doc Type: Bug Fix
Doc Text:
Cause: stat() calls on mvfs filesystem used e.g. by ClearCase are expensive Consequence: Excessive waiting in the UI observed Fix: These operations are unnecessary given the nature of the filesystem and were limited Result: Greater responsiveness of gnome-vfs2 users such as Nautilus
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 00:15:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2012-07-02 15:47:08 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 6 Tomáš Bžatek 2012-07-19 08:40:23 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: stat() calls on mvfs filesystem used e.g. by ClearCase are expensive

Consequence: Excessive waiting in the UI observed

Fix: These operations are unnecessary given the nature of the filesystem and were limited

Result: Greater responsiveness of gnome-vfs2 users such as Nautilus
Comment 13 errata-xmlrpc 2013-01-08 00:15:04 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0131.html

Note You need to log in before you can comment on or make changes to this bug.